path: /build/build/restic-app-backup-0.16.4+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - GENTOO_MIRRORS="https://dev.macaronios.org/"
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-backup/restic -pv -t && \
    emerge -j ${JOBS} --nodeps app-backup/restic
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/restic && luet-portage --dir /pkgdir/restic
    app-backup/restic && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d417ac2c3576c8e0183601a8d00a0939da06fe1476fb44a6fa12303ba58a1107
  package:
    name: restic
    version: 0.16.4+1
    category: app-backup
    requires:
    - name: macaroni-funtoo-race18
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A backup program that is fast, efficient and secure
    uri:
    - https://restic.github.io/
    license: Apache-2.0 BSD BSD-2 LGPL-3-with-linking-exception MIT
    buildtimestamp: 2024-05-25 10:37:39.867206819 +0000 UTC m=+232.233239080
    labels:
      BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
      DEPEND: sys-fs/fuse:0
      RDEPEND: sys-fs/fuse:0
      emerge.packages: app-backup/restic
      kit: geaaru-kit
      original.package.name: app-backup/restic
      original.package.slot: "0"
      original.package.version: 0.16.4
    treedir: /build/packages
  package_dir: /pkgdir/restic
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 3ef56823457ea48489f471727b97636fb8de4569b6a45ba10e8b3c8198dce01a
compressiontype: zstd
files:
- usr/bin/restic
- usr/share/bash-completion/completions/restic
- usr/share/doc/restic-0.16.4/010_introduction.rst.bz2
- usr/share/doc/restic-0.16.4/020_installation.rst.bz2
- usr/share/doc/restic-0.16.4/030_preparing_a_new_repo.rst.bz2
- usr/share/doc/restic-0.16.4/040_backup.rst.bz2
- usr/share/doc/restic-0.16.4/045_working_with_repos.rst.bz2
- usr/share/doc/restic-0.16.4/047_tuning_backup_parameters.rst.bz2
- usr/share/doc/restic-0.16.4/050_restore.rst.bz2
- usr/share/doc/restic-0.16.4/060_forget.rst.bz2
- usr/share/doc/restic-0.16.4/070_encryption.rst.bz2
- usr/share/doc/restic-0.16.4/075_scripting.rst.bz2
- usr/share/doc/restic-0.16.4/077_troubleshooting.rst.bz2
- usr/share/doc/restic-0.16.4/080_examples.rst.bz2
- usr/share/doc/restic-0.16.4/090_participating.rst.bz2
- usr/share/doc/restic-0.16.4/100_references.rst.bz2
- usr/share/doc/restic-0.16.4/110_talks.rst.bz2
- usr/share/doc/restic-0.16.4/REST_backend.rst.bz2
- usr/share/doc/restic-0.16.4/cache.rst.bz2
- usr/share/doc/restic-0.16.4/design.rst.bz2
- usr/share/doc/restic-0.16.4/developer_information.rst.bz2
- usr/share/doc/restic-0.16.4/faq.rst.bz2
- usr/share/doc/restic-0.16.4/index.rst.bz2
- usr/share/doc/restic-0.16.4/manual_rest.rst.bz2
- usr/share/fish/vendor_completions.d/restic
- usr/share/man/man1/restic-backup.1.bz2
- usr/share/man/man1/restic-cache.1.bz2
- usr/share/man/man1/restic-cat.1.bz2
- usr/share/man/man1/restic-check.1.bz2
- usr/share/man/man1/restic-copy.1.bz2
- usr/share/man/man1/restic-diff.1.bz2
- usr/share/man/man1/restic-dump.1.bz2
- usr/share/man/man1/restic-find.1.bz2
- usr/share/man/man1/restic-forget.1.bz2
- usr/share/man/man1/restic-generate.1.bz2
- usr/share/man/man1/restic-init.1.bz2
- usr/share/man/man1/restic-key.1.bz2
- usr/share/man/man1/restic-list.1.bz2
- usr/share/man/man1/restic-ls.1.bz2
- usr/share/man/man1/restic-migrate.1.bz2
- usr/share/man/man1/restic-mount.1.bz2
- usr/share/man/man1/restic-prune.1.bz2
- usr/share/man/man1/restic-recover.1.bz2
- usr/share/man/man1/restic-repair-index.1.bz2
- usr/share/man/man1/restic-repair-packs.1.bz2
- usr/share/man/man1/restic-repair-snapshots.1.bz2
- usr/share/man/man1/restic-repair.1.bz2
- usr/share/man/man1/restic-restore.1.bz2
- usr/share/man/man1/restic-rewrite.1.bz2
- usr/share/man/man1/restic-self-update.1.bz2
- usr/share/man/man1/restic-snapshots.1.bz2
- usr/share/man/man1/restic-stats.1.bz2
- usr/share/man/man1/restic-tag.1.bz2
- usr/share/man/man1/restic-unlock.1.bz2
- usr/share/man/man1/restic-version.1.bz2
- usr/share/man/man1/restic.1.bz2
- usr/share/zsh/site-functions/_restic
- var/db/pkg/app-backup/restic-0.16.4/BDEPEND
- var/db/pkg/app-backup/restic-0.16.4/BUILD_TIME
- var/db/pkg/app-backup/restic-0.16.4/CATEGORY
- var/db/pkg/app-backup/restic-0.16.4/CBUILD
- var/db/pkg/app-backup/restic-0.16.4/CFLAGS
- var/db/pkg/app-backup/restic-0.16.4/CHOST
- var/db/pkg/app-backup/restic-0.16.4/CONTENTS
- var/db/pkg/app-backup/restic-0.16.4/COUNTER
- var/db/pkg/app-backup/restic-0.16.4/CXXFLAGS
- var/db/pkg/app-backup/restic-0.16.4/DEFINED_PHASES
- var/db/pkg/app-backup/restic-0.16.4/DEPEND
- var/db/pkg/app-backup/restic-0.16.4/DESCRIPTION
- var/db/pkg/app-backup/restic-0.16.4/EAPI
- var/db/pkg/app-backup/restic-0.16.4/FEATURES
- var/db/pkg/app-backup/restic-0.16.4/HOMEPAGE
- var/db/pkg/app-backup/restic-0.16.4/INHERITED
- var/db/pkg/app-backup/restic-0.16.4/IUSE
- var/db/pkg/app-backup/restic-0.16.4/IUSE_EFFECTIVE
- var/db/pkg/app-backup/restic-0.16.4/KEYWORDS
- var/db/pkg/app-backup/restic-0.16.4/LDFLAGS
- var/db/pkg/app-backup/restic-0.16.4/LICENSE
- var/db/pkg/app-backup/restic-0.16.4/NEEDED
- var/db/pkg/app-backup/restic-0.16.4/PF
- var/db/pkg/app-backup/restic-0.16.4/RDEPEND
- var/db/pkg/app-backup/restic-0.16.4/REQUIRES
- var/db/pkg/app-backup/restic-0.16.4/RESTRICT
- var/db/pkg/app-backup/restic-0.16.4/SIZE
- var/db/pkg/app-backup/restic-0.16.4/SLOT
- var/db/pkg/app-backup/restic-0.16.4/USE
- var/db/pkg/app-backup/restic-0.16.4/environment.bz2
- var/db/pkg/app-backup/restic-0.16.4/repository
- var/db/pkg/app-backup/restic-0.16.4/restic-0.16.4.ebuild
package_cacheimage: ""
runtime:
  name: restic
  version: 0.16.4+1
  category: app-backup
  requires:
  - name: fuse
    version: '>=0'
    category: sys-fs-3
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A backup program that is fast, efficient and secure
  uri:
  - https://restic.github.io/
  license: Apache-2.0 BSD BSD-2 LGPL-3-with-linking-exception MIT
  labels:
    BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
    DEPEND: sys-fs/fuse:0
    RDEPEND: sys-fs/fuse:0
    emerge.packages: app-backup/restic
    kit: geaaru-kit
    original.package.name: app-backup/restic
    original.package.slot: "0"
    original.package.version: 0.16.4
